7
votes
1answer
10k views

Ruby 2.0.0 install via RVM: errors surrounding openssl

Using: Mountain Lion 10.8.2, RVM 1.18.15 Having trouble with, apparently, openssl when trying to install Ruby 2.0.0 via RVM: $ rvm install 2.0.0 ... Extracting openssl to ...
5
votes
1answer
287 views

What version of Ruby ships with OS X 10.8 (Mountain Lion)?

I have the default Ruby 1.8.7 on 10.7 (Lion), and I'm wondering if Mountain Lion upgrades this to the 1.9.x series.